.image-header {
    /* image de 768px de large*/
    background-image: url('/images/demenagement-transport-albi-s.jpg');
    background-position: center;
    width: 100%;
 /* height: 100vh;*/
  object-fit: cover;
}

@media (min-width: 769px) and (max-width: 1200px) {
    .image-header {
        /* image de 1984px de large*/
        background-image: url('/images/demenagement-transport-albi-l.jpg');
        /*height: 1337px;*/
        width: 100%;
        object-fit: cover;
        background-position: left;
    }
}



@media (min-width: 1201px)  {
    .image-header {
        /* image de 2400px de large*/
        background-image: url('/images/demenagement-transport-albi-xl-2x.jpg');
      height: 550px;
      width: 100%;
        object-fit: cover;
    }
    .bouton_phone{
        margin-bottom: 50px;
    }

}
